<?xml version="1.0" encoding="UTF-8"?>
<install type="module" version="1.5.0">
<name>Count Your Visitors</name>
	<author>b-projects</author>
	<creationDate>28.12.2009</creationDate>
	<copyright>This module its released under GPL/GNU License</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>info@b-projects.de</authorEmail>
	<authorUrl></authorUrl>
	<version>1.0</version>
	<description>Count Your Visitors 1.0</description>
	<files>
		<filename module="mod_cyv1">mod_cyv1.php</filename>
		<filename module="mod_cyv1">counter.txt</filename>
		<filename module="mod_cyv1">helper.php</filename>
		<filename module="mod_cyv1">index.html</filename>		
		<filename module="mod_cyv1">tmpl/default.php</filename>		
		<filename module="mod_cyv1">tmpl/index.html</filename>	
	</files>
	<params>
		<param name="pre_text" type="text" default="" label="pre text" />	
		<param name="post_text" type="text" default="Visitors" label="post text" />
	</params>
</install>
